<div class="container top">
  <section class="header">
    <%= link_to(products_path) do %>
      <button class="btn btn-primary"><i class="fa fa-arrow-circle-left"></i> Back to Products Overview</button>
    <% end %>
    <!--<%= debug @product %>-->
   <%= render 'products/partials/nextpreviousbtns' %>
   
   <%= render 'products/partials/editbtn' %>

   <%= render 'products/partials/producttitle' %>  

  <div class="row">
    <%= render 'products/partials/productimage' %>

    <div class="col-md-7 col-xs-12">
        <%= render 'products/partials/heroscore_profit' %>

        <%= render 'products/partials/adengagement' %>

        <%= render 'products/partials/description' %>
      </div>
    </div>
    <!-- /upper row -->
    <div class="container">
      <div class="row">

        <%= render 'products/partials/supplierinfo' %>

        <%= render 'products/partials/facebookad' %>

        <%= render 'products/partials/instagramad' %>

        <%= render 'products/partials/trending' %>
        
        <%= debug(params) if Rails.env.development? %>
     
      </div>
    </div>


<script>
$('.slick-slider').slick({
  infinite: true,
  slidesToShow: 3,
  slidesToScroll: 1,
  arrows: true,
  nextArrow: '<i class="fa fa-arrow-circle-right fa-2x nextArrowBtn"></i>',
  prevArrow: '<i class="fa fa-arrow-circle-left fa-2x prevArrowBtn"></i>',
  responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 3,
        slidesToScroll: 2,
        infinite: true,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
    // You can unslick at a given breakpoint now by adding:
    // settings: "unslick"
    // instead of a settings object
  ]
}).on('setPosition', function (event, slick) {
    slick.$slides.css('height', slick.$slideTrack.height() + 'px');
});
</script>

<script>
  var divElem = document.getElementById('trendsDiv');
  trends.embed.renderExploreWidgetTo(divElem,"TIMESERIES", {"comparisonItem":[{"keyword":"<%= if @product.trends_keyword.present? then @product.trends_keyword else @product.title end %>","geo":"","time":"today 12-m"}],"category":0,"property":""}, {"exploreQuery":"q=dbs%20bank&date=today 12-m","guestPath":"https://trends.google.com:443/trends/embed/"});
</script>

